
Redmine - Defect #13126

Issues list: estimated time vs. spent time formatting

2013-02-11 14:20 - Filou Centrinov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version: 2.2.3   

Resolution: Fixed Affected version:  

Description

As you can see in screenshot extract the estimated time and spend time are displayed in differently.

 

Associated revisions

Revision 11350 - 2013-02-11 19:07 - Jean-Philippe Lang

Format all floats with 2 decimals in the issue list (#13126).

Revision 11365 - 2013-02-12 19:04 - Jean-Philippe Lang

Merged r11350 from trunk (#13126).

History

#1 - 2013-02-11 14:35 - Toshi MARUYAMA

- Category set to Issues

#2 - 2013-02-11 14:36 - Toshi MARUYAMA

Do you mean "estimated time" should be 0.00 instead of 0.0?

#3 - 2013-02-11 15:32 - Filou Centrinov

Toshi MARUYAMA wrote:

Do you mean "estimated time" should be 0.00 instead of 0.0?

 Yes. "0.0" should be "0.00". But also "3.5" should be "3.50", so we have the same style. Moreover, blank fields in estimated time should be also

"0.00".

#4 - 2013-02-11 19:07 - Jean-Philippe Lang

- Status changed from New to Resolved

- Assignee set to Jean-Philippe Lang

- Target version set to 2.2.3

- Resolution set to Fixed

Fixed in r11350.

#5 - 2013-02-12 19:04 - Jean-Philippe Lang
https://www.redmine.org/projects/redmine/repository/svn/revisions/11350


- Status changed from Resolved to Closed

#6 - 2013-02-13 11:41 - Jean-Philippe Lang

- Subject changed from Issue view: estimated time vs. spent time to Issues list: estimated time vs. spent time formatting
